Page({
  data: {
    currentIndex: 0,
    arr: [{
      title: '月合红娘',
      address: '吉林省长春市某某大厦',
      remark: '请大家按照规定时间前来参与',
      activeTime: '2020-02-20',
      activeStatus: 0
    }, {
      title: '月合红娘',
      address: '吉林省长春市某某大厦',
      remark: '请大家按照规定时间前来参与',
      activeTime: '2020-02-20',
      activeStatus: 1
    }, {
      title: '月合红娘',
      address: '吉林省长春市某某大厦',
      remark: '请大家按照规定时间前来参与',
      activeTime: '2020-02-20',
      activeStatus: 2
    }]
  },
  handleChange: function (e) {
    this.setData({
      currentIndex: e.detail.current
    })
  },
  goActive(){
    wx.navigateTo({
      url: '/pages/activeDetail/activeDetail',
    })
  }
})